Bug 1248748 - After updating to squid-3.1.23-9.el6, clients get "403 Forbidden".
After updating to squid-3.1.23-9.el6, clients get "403 Forbidden".
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: squid (Show other bugs)
6.7
x86_64 Linux
urgent Severity urgent
: rc
: ---
Assigned To: Luboš Uhliarik
BaseOS QE - Apps
: Regression
Depends On:
Blocks: 1172231
  Show dependency treegraph
 
Reported: 2015-07-30 14:14 EDT by Yoshifumi Kinoshita
Modified: 2015-09-27 22:41 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-07 10:18:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.